#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.7
visibility:           public
id:                   store-0.7.7-6o7l4Mgdw3WAMsTtHaqjPS
key:                  store-0.7.7-6o7l4Mgdw3WAMsTtHaqjPS
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  d776d80b6cebeed5915d8828c6d8be7e
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.2/site-local/store-0.7.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/store-0.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/store-0.7.7
hs-libraries:         HSstore-0.7.7-6o7l4Mgdw3WAMsTtHaqjPS
depends:
    array-0.5.4.0 async-2.2.2-LHbO9KOtule7TyL0aiG1ZW base-4.14.1.0
    base-orphans-0.8.4-B3FkH8D2O6b3tLYPhKsLNi
    base64-bytestring-1.2.0.1-AWZILofJAf294n139sG5uA
    bifunctors-5.5.8-FOpAyYmIizTCl4OvHCpL6o bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-7wEDQ6NiyWErS2DWUnxcH deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.4-2y8NAinGz0sCpL1gK7ZOBc ghc-prim-0.6.1
    hashable-1.3.0.0-JPCB4MmZaOcIaoM3ucdjgC
    hspec-2.7.4-I8eutRGjXrmVFNXmdAShz
    hspec-smallcheck-0.5.2-ASZmhkJml4t2926mkfi6Hn integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-DF0eo7zJ7WC5TK4BoL5MD9
    monad-control-1.0.2.3-GNUVCWVbcPFKZ0Nr8uUbX7
    mono-traversable-1.0.15.1-EvUvCDNQaqq9EorYOgkzZi
    network-3.1.2.1-5n59R95rYCJBWJCbaUzri2
    primitive-0.7.1.0-EVDUy7vGl3M96Yg4gwEzeA
    resourcet-1.2.4.2-aAUHIMBSjwCNW9oIrhP8L
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-F6Gy4jJ66eKE7AtBMKdT9X
    store-core-0.4.4.4-AR6k6DAfomoFPvsSULvKS0
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-KbqTijfzZAG4Np7SJXnjP2
    th-lift-instances-0.1.18-H4jHzSmePpM6AxQwz5lcsy
    th-orphans-0.13.11-H96l3YYKEicLhV6BPRWIR5
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.1-Ix3cJLfipPn7evxke43jf0 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    vector-0.12.1.2-DniijS7i95iDT0VwtGN3m0
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

